var lang_en = {
    "page": {
        "profile":{
            "title":"My Profile",
            "you_send_topup":"You send top-up",
            "you_receive_topup":"You receive top-up",
            "phone_number":"Phone Number",
            "first_name":"First Name",
            "last_name":"Last name",
            "birth_date":"Date of Birth",
            "email_address":"Email Address",
            "update_profile":"Update Profile",
            "upload_photo":"Upload Photo",
            "upload_profile_photo":"Upload a profile photo from:",
            "camera":"Camera",
            "gallery":"Gallery"
        },
        "help_page": {
            "faq": "FAQ",
            "terms_of_use": "Terms of Use",
            "contact_support": "Contact Support",
            "help": "Help",
            "send_message": "Send Message",
            "describe_issue":"Describe your issue"
        },
        "faq_page": {
            "qa": {
                "question1":"Is there any extra charge for messaging service?",
                "answer1":"All the messages sent from the Mobile App are free of charge.",
                "question2":"Request Top-Up not received?",
                "answer2":"If the request top-up has not been received by your friend, please send us an email through the Contact Support tool by precising your friend Mobile Phone Number and date of the sending.",
                "question3":"How are computed the total amount received (sent) displayed on the Home page?",
                "answer3":"The total amount received (sent) is the sum of top-up received (sent) during last month / current month.",
                "question4":"How can I use my received amount?",
                "answer4":"The received amount reflects all the top-up that are automatically performed on your mobile.",
                "back_help":"Back to Help Menu"
            }
        },
        "details_page": {
            "next": "NEXT",
            "date": "DATE",
            "time": "TIME",
            "previous": "PREVIOUS",
            "to": "To",
            "sender": "SENDER",
            "from": "From",
            "send_more_top_up": "Send More Top-up",
            "request_more_top_up": "Request More Top-up",
            "free_message":"FREE Message"
        },
        "multiple_pages": {
            "send": "Send",
            "back": "BACK",
            "request_top_up": "Request Top-up",
            "activity": "Activity",
            "message": "MESSAGE",
            "ok": "OK",
            "cancel": "Cancel",
            "send_top_up": "Send TOP-UP",
            "loading": "Loading",
            "updating": "Updating ...",
            "sending": "Sending ...",
            "empty_number": "Empty number",
            "empty_message": "Empty message",
            "message_too_long": "Message too long",
            "no_connection": "No internet connection. Please be sure that your phone is connected to internet.",
            "no_sever_response": "The service is currently unavailable. Please try again later.",
            "return_home":"Return Home"
        },
        "request_top_up_page": {
            "message_text": "My current balance is low. Would you mind sending me a top-up please?",
            "request_from_friend": "Request top-up from your friend for FREE",
            "request_for_free": "Request Top-up for FREE"
        },
        "invite_page": {
            "invite_friends": "Invite Friends",
            "invite_for_free": "Invite Friends for FREE",
            "invite_text": "Hi, I invite you to try this new application.",
            "send_for_free": "Send Invite for FREE",
            "type_message":"Type your message here"

        },
        "index_page": {
            "recent_activity": "Recent Activity",
            "invite_friends": "Invite Friends",
            "this_month": "This Month",
            "see_more": "See More",
            "total_amount_received": "Total Amount Received",
            "last_month": "Last Month",
            "total_amount_sent": "Total Amount Sent",
            "refresh": "refresh",
            "save_profile_name" : "We need your detail to notify your friends who is sending the Top-up.",
            "provide_first_name": "Please provide first name",
            "provide_last_name": "Please provide last name",
            "save_my_name": "Save my name",
            "skip_this": "Skip this",
            "send_mobile_topup":"Send mobile top-up to your friends!",
            "send_free_sms":"SEND Free SMS to your loved ones",
            "invite_friend":"Invite a Friend Today!",
            "last_updated":"Last Updated:"
        },
        "side_panel": {
            "panel_1": "Home",
            "panel_2": "Activity",
            "panel_3": "Language",
            "panel_4": "Help",
            "panel_5": "Change My Number",
            "panel_6": "Profile"
        },
        "message_page": {
            "send_message": "Send Message",
            "send_for_free": "Send Message for FREE",
            "message_sent": "Message sent",
            "invalid_number": "Invalid phone number. Please try again.",
            "impossible_number": "Impossible to send to this phone number"
        },
        "change_number": {
            "enter_phone_number":"Enter your phone number",
            "enter_number":"Enter Number"
        },
        "sendlist": {
            "select_partner":"Select one of our partners to send an International Airtime Remittance",
            "orange_topup": "Top-up mobile phones with Orange Top-up to over 100 countries.",
            "app_android":"The most popular mobile top up app in the world. Available now for iPhone and Android.",
            "mobile_recharge":"Send an international top up in less than 1 minute. Over 120 countries. Multiple payment options. Safe & easy!",
            "paypal_recarga":"Top up any prepaid mobile in Latin America with PayPal",
            "via_ussd":"Send Top-up via USSD:",
            "number":"Number:",
            "initial_step":"Initial step:",
            "via_sms":"Send Top-up via SMS:",
            "send_sms":"Send SMS"
        }
    }
};
var lang_id = {
    "page": {
        "profile":{
            "title":"profil saya",
            "you_send_topup":"anda mengirim top-up",
            "you_receive_topup":"anda menerima top-up",
            "phone_number":"nomor telpon",
            "first_name":"nama depan",
            "last_name":"nama belakang",
            "birth_date":"tanggal lahir",
            "email_address":"alamat email",
            "update_profile":"profil pembaruan",
            "upload_photo":"upload foto",
            "upload_profile_photo":"upload foto profil dari",
            "camera":"kamera",
            "gallery":"galeri"
        },
        "help_page": {
            "faq": "FAQ",
            "terms_of_use": "Ketentuan Pemakaian",
            "contact_support": "Hubungi Bantuan",
            "help": "Bantuan",
            "send_message": "kirim pesan",
            "describe_issue":"Jelaskan masalah Anda"
        },
        "faq_page": {
            "qa": {
                "question1":"apakah ada biaya tambahan untuk layanan pesan?",
                "answer1":"apakah ada biaya tambahan untuk layanan pesan?",
                "question2":"Terima Isi Ulang tidak diterima?",
                "answer2":"Jika permintaan isi ulang belum diterima oleh teman Anda, silahkan kirim email melalui Contact Support oleh memasukkan nomor ponsel teman Anda dan tanggal pengiriman (jika diketahui).",
                "question3":"Bagaimana cara menghitung jumlah penerimaan total yang ditampilkan pada halaman utama?",
                "answer3":"Jumlah total yang diterima adalah jumlah isi ulang yang diterima di bulan lalu / bulan ini.",
                "question4":"Bagaimana cara menggunakan jumlah penerimaan saya?",
                "answer4":"Jumlah yang diterima tergantung dari semua isi ulang yang secara otomatis dilakukan pada ponsel Anda.",
                "back_help":"kembali ke Help menu"
            }
        },
        "details_page": {
            "next": "BERIKUT",
            "time": "WAKTU",
            "date": "TANGGAL",
            "previous": "SEBELUM",
            "to": "Untuk",
            "sender": "PENGIRIM",
            "from": "Dari",
            "send_more_top_up": "Kirim lebih top-up",
            "request_more_top_up": "Mohon lebih top-up",
            "free_message":"pesan gratis"
        },
        "multiple_pages": {
            "send": "Kirim",
            "back": "KEMBALI",
            "request_top_up": "Minta Isi Ulang",
            "activity": "Aktivitas",
            "message": "PESAN",
            "ok": "OK",
            "cancel": "Batalkan",
            "message_too_long": "Pesanan terlalu panjang",
            "no_connection": "tiada internet koneksi. Pastikan bahwa ponsel terhubung ke internet. ",
            "no_sever_response": "servis saat ini tidak tersedia. Silakan coba lagi nanti.",
            "send_top_up": "kirim top-up",
            "loading": "permuatan",
            "updating": "memperbarui ...",
            "sending": "mengirim ...",
            "empty_number": "nomor kosong",
            "empty_message": "pesan kosong",
            "return_home":"pulang wisma"
        },
        "request_top_up_page": {
            "message_text": "Saldo saya saat ini adalah rendah. Sudi anda mengirimkan saya Top-up?",
            "request_from_friend": "mohon top-up dari teman anda secara gratis",
            "request_for_free": "minta top-up secara gratis"
        },
        "invite_page": {
            "invite_friends": "ajak teman teman",
            "invite_for_free": "ajak teman teman",
            "invite_text": "Hi, saya mengudang anda untuk mencoba aplikasi baru ini.",
            "send_for_free": "kirim undangan secara gratis",
            "type_message":"ketik pesan anda di sini"
        },
        "index_page": {
            "recent_activity": "Aktivitas Terbaru",
            "invite_friends": "Undang Teman",
            "see_more": "Lihat Berikutnya",
            "this_month": "Bulan Depan",
            "total_amount_received": "Jumlah Penerimaan",
            "last_month": "Bulan Lalu",
            "total_amount_sent": "jumlah total dikirim",
            "refresh": "refresh",
            "save_profile_name" : "Kita mohon details untuk memberitahu teman-teman anda yang mengirimkan top-up ini",
            "provide_first_name" : "silakan beri nama depan",
            "provide_last_name": "silakan beri nama belakang",
            "save_my_name": "simpan nama saya",
            "skip_this": "melewati ini",
            "send_mobile_topup":"kirim ponsel top-up ke teman teman anda",
            "send_free_sms":"kirim sms gratis ke orang yang dicintai",
            "invite_friend":"mengundang teman hari ini",
            "last_updated":"Last Updated:"
        },
        "side_panel": {
            "panel_1": "Halaman Utama",
            "panel_2": "Aktivitas",
            "panel_3": "Bahasa",
            "panel_4": "Bantuan",
            "panel_5": "Ubah Nombor Saya",
            "panel_6": "Profil"
        },
        "message_page": {
            "send_message": "kirim pesan",
            "send_for_free": "kirim pesan gratis",
            "message_sent": "pesan dikirim",
            "invalid_number": "nomor telepon tidak valid",
            "impossible_number": "tidak mungkin di kirim ke nomor in"
        },
        "change_number": {
            "enter_phone_number":"masukkan nomor telepon anda",
            "enter_number":"masukkan nomor"
        },
        "sendlist": {
            "select_partner":"pilih salah satu mitra kami untuk mengirim remitansi airtime internasional",
            "orange_topup": "Ponsel top-up dengan Orange Top-up ke lebih dari 100 negara",
            "app_android":"The top up aplikasi ponsel paling populer di dunia. Tersedia sekarang untuk iPhone dan Android.",
            "mobile_recharge":"Send international mobile recharge. Recharge mobiles online, easy & safe.",
            "paypal_recarga":"Paypal TransferTo Airtime Topup",
            "via_ussd":"kirim top-up melalui USSD",
            "number":"nomor",
            "initial_step":"",
            "via_sms":"kirim top-up melalui SMS",
            "send_sms":"kirim SMS"
        }
    }
};

var lang_ph = {
    "page": {
        "profile":{
            "title":"Ang Aking Profile",
            "you_send_topup":"Nagpadala ka ng top-up",
            "you_receive_topup":"Nakatanggap ka ng top-up",
            "phone_number":"Telepono",
            "first_name":"Pangalan",
            "last_name":"Apelyido",
            "birth_date":"Kapanganakan",
            "email_address":"Email Address",
            "update_profile":"I-update ang Profile",
            "upload_photo":"Mag-upload ng larawan",
            "upload_profile_photo":"Mag-upload ng larawang pang-profile galing sa:",
            "camera":"Camera",
            "gallery":"Gallery"
        },
        "help_page": {
            "faq": "FAQ",
            "terms_of_use": "Tuntunin Sa Paggamit",
            "contact_support": "Makipag-ugnayan Sa Support",
            "help": "Tulong",
            "send_message": "Magpadala ng Mensahe",
            "describe_issue":"Ilarawan ang inyong isyu."
        },
        "faq_page": {
            "qa": {
                "question1":"Mayroon bang anumang dagdag na bayad para sa serbisyo ng pagpapadala ng mensahe?",
                "answer1":"Lahat ng mensaheng ipinadala galing sa Tumanggap ng Top-Up Mobile App ay libre.",
                "question2":"Hindi natanggap ang kahilingang Top-up?",
                "answer2":"Kung ang kahilingang top-up ay hindi natanggap ng inyong kaibigan, maari lamang na magpadala ng email sa Contact Support tool sa pamamagitan ng tamang numero ng telepono ng inyong kaibigan at and petsa kung kailan ipinadala (kung alam).",
                "question3":"Paano kuwentahin ang kabuuang halagang natanggap na makikita sa pahinang Home?",
                "answer3":"Ang kabuuang halangang matatanggap ay ang suma-total ng top-up na natanggap sa huling buwan/kasalukuyag buwan.",
                "question4":"Paano ko magagamit ang halagang nagtanggap?",
                "answer4":"Ang halagang natanggap ay tumutugon sa lahat ng top-up na automatikomg ginawa sa inyong mobile.",
                "back_help":"Bumalik sa Help Menu"
            }
        },
        "details_page": {
            "next": "SUSUNOD",
            "time": "ORAS",
            "date": "PETSA",
            "previous": "NAKARAAN",
            "to": "Para kanino",
            "sender": "TAGAPAGPADALA",
            "from": "Mula",
            "send_more_top_up": "Magpadala pa ng Top-up",
            "request_more_top_up": "Mag-request pa ng Top-up",
            "free_message":"LIBRENG Mensahe"
        },
        "multiple_pages": {
            "send": "Ipadala",
            "back": "IBALIK",
            "request_top_up": "Paghiling ng Top-up",
            "activity": "Aktibidad",
            "message": "MENSAHE",
            "ok": "OK",
            "cancel": "Kanselahin",
            "message_too_long": "Masyadong mahaba ang mensahe",
            "no_connection": "Walang internet koneksyon. Pakisuro na ang iyong telepono ay konektado sa internet.",
            "no_sever_response": "Ang serbisyo ay kasalukuyang hindi magagamit. Mangyaring subukan muli sa ibang pagkakataon.",
            "send_top_up": "Send TOP-UP",
            "loading": "Naglo-load",
            "updating": "Naga-update ...",
            "sending": "Nagpapadala ...",
            "empty_number": "Blanko ang numero",
            "empty_message": "Blanko ang mensahe",
            "return_home":"Bumalik sa Home"
        },
        "request_top_up_page": {
            "message_text": "Ang aking kasalukuyang balanse ay mababa. Maaari mo ba akong padalhan ng Top-up?",
            "request_from_friend": "Mag-request ng Top-up mula sa iyong mga kaibigan ng LIBRE",
            "request_for_free": "Mag-request ng Top-up ng LIBRE"
        },
        "invite_page": {
            "invite_friends": "Imbitahan ang mga Kaibigan",
            "invite_for_free": "Imbitahan ang mga Kaibigan ng LIBRE",
            "invite_text": "Hi, ini-imbitahan kitang subukan ang bagong application na ito.",
            "send_for_free": "Magpadala ng imbitasyon ng LIBRE",
            "type_message":"I-type ang iyong mensahe dito"
        },
        "index_page": {
            "recent_activity": "Kamakailang Aktibidad",
            "invite_friends": "Mag-imbita Ng Kaibigan",
            "see_more": "Tingnan Ang Iba Pa",
            "this_month": "Ngayong Buwan",
            "total_amount_received": "Kabuuang Halaga Ng Ntanggap",
            "last_month": "Nakaraang Buwan",
            "total_amount_sent": "Kabuuang halaga ng pinadala",
            "refresh": "i-refresh",
            "save_profile_name" : "Kailangan namin ang iyong detalye para ma-notify ang iyong mga kaibigan na nagpapadala ng Top-up.",
            "provide_first_name" : "Mangyaring ibigay ng pangalan",
            "provide_last_name": "Mangyaring ibigay ng apelyido",
            "save_my_name": "I-save ang Aking Pangalan",
            "skip_this" : "Laktawan ito",
            "send_mobile_topup":"Magpadala ng top-up sa iyong mga kaibigan!",
            "send_free_sms":"Magpadala ng Libreng SMS sa iyong mga mahal sa buhay",
            "invite_friend":"Magimbita ng kaibigan ngayon!",
            "last_updated":"Last Updated:"
        },
        "side_panel": {
            "panel_1": "Home",
            "panel_2": "Activity",
            "panel_3": "Language",
            "panel_4": "Help",
            "panel_5": "Palitan ang aking Numero",
            "panel_6": "Profile",
        },
        "message_page": {
            "send_message": "Magpadala ng Mensahe",
            "send_for_free": "Magpadala ng Mensahe ng LIBRE",
            "message_sent": "Naipadala na ang mensahe",
            "invalid_number": "Di-wastong numero ng telepono. Pakisubukang muli.",
            "impossible_number": "Imposibleng magpadala sa numero ng teleponong ito."
        },
        "change_number": {
            "enter_phone_number":"I-enter ang numero ng iyong telepono",
            "enter_number":"I-enter ang Numero"
        },
        "sendlist": {
            "select_partner":"Pumili ng isa sa aming mga partners upang magpadala ng International Airtime Remittance",
            "orange_topup": "Mag-top-up ng mobile phones sa pamamagitan ng Orange Top-up sa mahigit na 100 bansa.",
            "app_android":"Ang pinaka-popular na mobile top-up app sa mundo. Magagamit na ngayon para sa iPhone at Android.",
            "mobile_recharge":"Magpadala ng internasyonal na mobile recharge. Mag-recharge ng mobiles online, madali at ligtas.",
            "paypal_recarga":"Paypal TransferTo Airtime Topup",
            "via_ussd":"Magpadala ng Top-up sa pamamagitan ng USSD:",
            "number":"Numero:",
            "initial_step":"Inisyal na hakbang:",
            "via_sms":"Magpadala ng Top-up sa pamamagitan ng SMS:",
            "send_sms":"Magpadala ng SMS"
        }
    }
};
var lang_in = {
    "profile":{
        "title":"मेरा प्रोफाइल",
            "you_send_topup":"आप टॉप-अप भेजते हैं",
            "you_receive_topup":"आप टॉप-अप प्राप्त करते हैं",
            "phone_number":"फोन नंबर",
            "first_name":"प्रथम नाम",
            "last_name":"अंतिम नाम",
            "birth_date":"जन्मतिथि",
            "email_address":"ईमेल पता",
            "update_profile":"प्रोफाइल अपडेट करें",
            "upload_photo":"फोटो अपलोड करें",
            "upload_profile_photo":"निम्नलिखित से प्रोफाइल फोटो अपलोड करें:",
            "camera":"कैमरा",
            "gallery":"गैलरी"
    },
    "page": {
        "help_page": {
            "faq": "पूछे जाने वाले सवाल",
            "terms_of_use": "इस्तेमाल की शर्तें",
            "contact_support": "सहायता के लिए संपर्क",
            "help": "मदद",
            "send_message": "संदेश भेजें",
            "describe_issue":"अपनी समस्या बताएं"
        },
        "faq_page": {
            "qa": {
                "question1":"Ang halagang natanggap ay tumutugon sa lahat ng top-up na automatikomg ginawa sa inyong mobile.",
                "answer1":"मोबाइल एप से भेजे गए सारे संदेश नि:शुल्क हैं।",
                "question2":"प्राप्त न किए गए टॉप-अप के लिए अनुरोध करें?",
                "answer2":"यदि अनुरोध किया गया टॉप-अप आपके मित्र को प्राप्त नहीं हुआ है तो कृपया अपने मित्र का मोबाइल फोन नंबर और भेजने की तारीख को बताते हुए संपर्क सहयोग टूल के माध्यम से हमें ईमेल भेजें।",
                "question3":"होमपेज पर दिखाई गई कुल प्राप्त राशि (भेजी गई) की गणना कैसे की जाती है?",
                "answer3":"होमपेज पर दिखाई गई कुल प्राप्त राशि (भेजी गई) की गणना कैसे की जाती है?",
                "question4":"मैं प्राप्त की गई अपनी राशि का इस्तेमाल कैसे कर सकता हूँ?",
                "answer4":"प्राप्त की गई राशि उन सारे टॉप-अप को दर्शाता है जो आपके मोबाइल पर स्वत: ही आ जाते हैं।",
                "back_help":"सहायता मैन्यू पर वापस जाएं"
            }
        },
        "details_page": {
            "next": "अगला",
            "time": "समय",
            "date": "तारीख",
            "previous": "पिछला",
            "to": "के प्रति",
            "sender": "प्रेषक",
            "from": "प्रेषक",
            "send_more_top_up": "और अधिक टॉप-अप भेजें",
            "request_more_top_up": "अधिक टॉप-अप के लिए अनुरोध करें",
            "free_message":"नि:शुल्क संदेश"
        },
        "multiple_pages": {
            "send": "भेजें",
            "back": "वापस",
            "request_top_up": "टॉप अप के लिए अनुरोध करें",
            "activity": "गतिविधि",
            "message": "संदेश",
            "ok": "ओके",
            "cancel": "रद्द करें",
            "message_too_long": "संदेश बहुत लंबा है",
            "no_connection": "कोई इंटरनेट कनेक्शन नहीं। कृपया सुनिश्चित करें कि आपका फोन इंटरनेट से जुड़ा हुआ है।",
            "no_sever_response": "फिलहाल सेवा उपलब्ध नहीं है। कृपया बाद में प्रयास करें।",
            "send_top_up": "टॉप-अप भेजें",
            "loading": "लोड हो रहा है",
            "updating": "अपेडट हो रहा है ...",
            "sending": "भेज रहा ह ...",
            "empty_number": "खाली नंबर",
            "empty_message": "खाली संदेश",
            "return_home":"होम पर लौटें"
        },
        "request_top_up_page": {
            "message_text": "My current balance is low. Would you mind sending me a top-up please?",
            "request_from_friend": "अपने मित्र से नि:शुल्क टॉप-अप के लिए अनुरोध करें",
            "request_for_free": "नि:शुल्क टॉप-अप के लिए अनुरोध करें"
        },
        "invite_page": {
            "invite_friends": "मित्रों को आमंत्रित करें",
            "invite_for_free": "मित्रों को नि:शुल्क आमंत्रित करें",
            "invite_text": "Hi, I invite you to try this new application.",
            "send_for_free": "नि:शुल्क आमंत्रण भेजें",
            "type_message":"अपना संदेश यहाँ टाइप करें"
        },
        "index_page": {
            "recent_activity": "हाल की गतिविधि",
            "invite_friends": "दोस्तों को आमंत्रित करें",
            "this_month": "इस महीने में",
            "see_more": "और देखें",
            "total_amount_received": "प्राप्त कुल राशि",
            "last_month": "पिछले महीने में",
            "total_amount_sent": "भेजी गई कुल धनराशि",
            "refresh": "रिफ्रेश करें",
            "save_profile_name" : "हमें आपके ब्यौरों की जरुरत है ताकि हम आपके मित्रों को सूचित कर सकें कि कौन टॉप-अप भेज रहा है।",
            "provide_first_name" : "मेरा प्रोफाइल",
            "provide_last_name": "कृपया अपना अंतिम नाम बताएं",
            "save_my_name": "मेरे नाम को सहेजें",
            "skip_this" : "इसे छोड़ दें",
            "send_mobile_topup":"अपने मित्रों को मोबाइल टॉप-अप भेजें।",
            "send_free_sms":"अपने प्रियजनों को नि:शुल्क एसएमएस भेजें",
            "invite_friend":"किसी मित्र को आज आमंत्रित करें।",
            "last_updated":"Last Updated:"
        },
        "side_panel": {
            "panel_1": "Home",
            "panel_2": "Activity",
            "panel_3": "Language",
            "panel_4": "Help",
            "panel_5": "Change My Number",
            "panel_6": "Profile"
        },
        "message_page": {
            "send_message": "संदेश भेजें",
            "send_for_free": "संदेश नि:शुल्क भेजें",
            "message_sent": "संदेश भेज दिया गया",
            "invalid_number": "अमान्य फोन नंबर, कृपया फिर से प्रयास करें।",
            "impossible_number": "इस फोन नंबर पर भेजना असंभव।"
        },
        "change_number": {
            "enter_phone_number":"अपना फोन नंबर दर्ज करें",
            "enter_number":"नंबर संपादित करें"
        },
        "sendlist": {
            "select_partner":"एक अंतर्राष्ट्रीय एयरटाइम रिमिटेंस भेजने के लिए हमारे भागीदारों में से किसी एक को चुनिए",
            "orange_topup": "100 से ज्यादा  देशों में ओरेंज टॉप-अप के साथ मोबाइल फोनों को टॉप-अप करें।",
            "app_android":"दुनिया में सबसे ज्यादा लोकप्रिय मोबाइल टॉप-अप एप। अब आईफोन और एंड्रॉइड के लिए उपलब्ध।",
            "mobile_recharge":"अंतरराष्ट्रीय मोबाइल रिचार्ज भेजें. मोबाइल रिचार्ज करे ऑनलाइन, आसान और सुरक्षित तरीके से.",
            "paypal_recarga":" पेपल ट्रांस्फ़ेरतो  एयरटाइम टोपुप.",
            "via_ussd":"USSD के जरिए टॉप-अप भेजें:",
            "number":"नंबर:",
            "initial_step":"आरंभिक चरण:",
            "via_sms":"एसएमएस के जरिए टॉप-अप भेजें:",
            "send_sms":"एसएमएस  भेजें"
        }
    }
};

/*
Texts to translate:

(cf. controllers.js)
* TODO: make those for lang_id/_ph/_in

lang_en.page.multiple_pages.message_too_long = "Message too long";
lang_en.page.multiple_pages.no_connection = "No internet connection";
lang_en.page.multiple_pages.no_sever_response = "No response from server";

lang_en.page.multiple_pages.send_top_up = "Send TOP-UP";
lang_en.page.multiple_pages.loading = "Loading";
lang_en.page.multiple_pages.updating = "Updating ...";
lang_en.page.multiple_pages.sending = "Sending ...";
lang_en.page.multiple_pages.empty_number = "Empty number";
lang_en.page.multiple_pages.empty_message = "Empty message";

lang_en.page.index_page.total_amount_sent = "Total Amount Sent";
lang_en.page.index_page.refresh = "refresh";
 
lang_en.page.details_page.from = "From";
lang_en.page.details_page.send_more_top_up = "Send More Top-up";
lang_en.page.details_page.request_more_top_up = "Request More Top-up";

lang_en.page.message_page = {};
lang_en.page.message_page.send_message = "Send Message";
lang_en.page.message_page.send_for_free = "Send Message for FREE";
lang_en.page.message_page.message_sent = "Message sent";
lang_en.page.message_page.invalid_number = "Invalid phone number";
lang_en.page.message_page.impossible_number = "Impossible to send to this phone number";

lang_en.page.request_top_up_page.request_from_friend = "Request top-up from your friend for FREE";
lang_en.page.request_top_up_page.message_text = "My current balance is low. Would you mind sending me a top-up please?";
lang_en.page.request_top_up_page.request_for_free = "Request Top-up for FREE";

lang_en.page.invite_page.invite_friends = "Invite Friends";
lang_en.page.invite_page.invite_for_free = "Invite Friends for FREE";
lang_en.page.invite_page.invite_text = "Hi, I invite you to try this new application: m.transferto.com. Thanks again for the top-up, it is very useful.";
lang_en.page.invite_page.send_for_free = "Send Invite for FREE";




Text not yet in the translate system:





+ cf. banners (probable design problems)

(others)
 help/*

 Contact:
"Contact Support"
"Send Message"
"Describe your issue"
"Back to Help Menu"

// all in invite.html
// all in terms.html
 */

// last_updated
