// data save names
var _phoneNumber_ = "phoneNumber"; // string ex:'639273688122'

//localStorage.setItem(_phoneNumber_,"");

var num = localStorage.getItem(_phoneNumber_);
if (num) {
	window.location="index.html";
} else {

	// controller
angular.module('transferto2', ['ionic','transfertoServices'])

.run(function($ionicPlatform) {
  $ionicPlatform.ready(function() {
    // Hide the accessory bar by default (remove this to show the accessory bar above the keyboard
    // for form inputs)
    if(window.cordova && window.cordova.plugins.Keyboard) {
      cordova.plugins.Keyboard.hideKeyboardAccessoryBar(true);
    }
    if(window.StatusBar) {
      // org.apache.cordova.statusbar required
      StatusBar.styleDefault();
    }
    //
    if(typeof analytics !== "undefined") {
        analytics.startTrackerWithId('UA-48630624-1');
    } else {
        console.log("Google Analytics Unavailable");
    }
  });
})

.controller('LoginCtrl', ['$scope', '$ionicSideMenuDelegate', '$ionicPlatform', 'PhoneNumber', 
                                      function($scope, $ionicSideMenuDelegate, $ionicPlatform, PhoneNumber) {
	// storage
	$scope.storeData = function(name,data) {
		var ed = JSON.stringify(data);
		//console.log("STORING "+ name+" >> "+ed);
		localStorage.setItem( name, ed);
	}
	
	$scope.number = { country:"+63", local:"", code:"ph" };
	
	$scope.updatePhoneNumber = function()
	{
		if (($scope.number.country!="")&&($scope.number.local!=""))
		{
			var num = document.getElementById("country-code").value+$scope.number.local;
			num = num.substring(1);
			$scope.storeData(_phoneNumber_,num);
			window.location="index.html";
		}
	}
	
	// Language configuration
	$scope.lang = lang_en;
	
	// onReady (cordova plugins)
	$ionicPlatform.ready(function () {
		PhoneNumber(function(r) {
			var pn = r.phoneNumber;
			if (pn==null) return;
			pn = pn.trim();
			if (!(/^\+?[0-9]*$/).test(pn)) return;
			if (pn.charAt(0)=='+') pn=pn.substring(1);
			pn = pn.trim();
			/*
			$scope.storeData(_phoneNumber_,pn);
			window.location="index.html";
			*/
			$scope.number = splitNumber(pn);
			console.log(">>>> "+ JSON.stringify($scope.number));
			document.getElementById("country-code").value = $scope.number.country;
			document.getElementById("mobile-number").value = $scope.number.local;
			selectFlag($scope.number.code);
		}
		,function(msg){console.log("PhoneNumber KO "+msg);});
		
		document.addEventListener("backbutton", function () {
			navigator.app.exitApp();
		}, false);
		
		$("#mobile-number").intlTelInput();
		selectFlag("ph"); // default ?
		
	}); // $ionicPlatform.ready
	
}])
;

} // module
