var transfertoServices = angular.module('transfertoServices', []);

var apiBaseURL = "https://mwallet-api.transferto.com";
	//"http://mwallet-dev.transferto.com:8880/api";
var apiClient = "mwallet";
var apiKey = "TT_3VDDRQCZNWUKDHEH";

var splitNumber = function(num) {
	console.log("split: "+num);
	r = { country:"+", local:"" };
	r.codeflag = "def";
	if (num==null) return r;
	if (num.charAt(0)=='+') num = num.substring(1);
	r.local = num;
    for (var i = 0; (i<num.length)&&(i<4); i++) {
        var code = num.substring(0,i);
        
        if (window.intlData.countryCodes[code]) {
        	r.country = "+"+code;
        	r.code = window.intlData.countryCodes[code][0];
        	r.local = num.substring(i);
        	
        	if ((r.code=="hk")||(r.code=="id")||(r.code=="in")||(r.code=="my")||
        			(r.code=="ph")||(r.code=="sa")||(r.code=="sg")||(r.code=="us"))
        		r.codeflag = r.code;

        	return r;
        }
    }
	return r;
}

var selectFlag = function(countryCode, rootelt) {
	try{
		if (!rootelt) { rootelt = document; }
		//console.log("selectFlag "+countryCode);
		rootelt.querySelector(".selected-flag").querySelector(".flag").className = "flag " + countryCode; 

        // update the title attribute
//        var countryData = this._getCountryData(countryCode);
//        this.selectedFlagInner.parent().attr("title", countryData.name + ": +" + countryData.dialCode);
        
        // update the active list item
		rootelt.querySelector(".country-list")
		for (li in rootelt.querySelector(".country-list").children)
			li.className = "country";
		rootelt.querySelector(".country-list").querySelector(".flag." + countryCode).parentNode.className = "country active";
	} catch (e) { console.log("selectFlag ERROR "+e) }
}

transfertoServices.factory('PhoneNumber', [
                         function(){
                       	  
                       	  return function(onSuccess,onError)
                       	  {
                       		  if (typeof cordova === 'undefined') { onError(" pb Cordova"); return; }
                       		  var devicePlatform = navigator.platform;
                       		  if (typeof device === 'undefined') console.log("device undefined - "+devicePlatform);
                       		  else {
                       			  devicePlatform = device.platform;
                       			  console.log("device ok platform: "+devicePlatform);
                       		  }
                      		  
                       		  if (devicePlatform == "iOS")
                       			  return;
                       		  //if (devicePlatform == "Android")
                       		  if (cordova.exec) cordova.exec(onSuccess, onError, "MyPhoneNumberPlugin", "getMyPhoneNumber", []);
                       		  else console.log("no cordova.exec");
                       	  }
                         }]);


